{% extends "donate/base.html" %}
{% load static wagtailimages_tags wagtailcore_tags donate_tags %}

{% block content %}

<!-- CONTENT -->
<main role="main">
  <section class="section--{% get_section_kind %} section--lead" id="uvod">
    <div class="container">
      <div class="row align-items-center">

        <div class="col-12 col-lg-5">
          {% image page.lead_preview width-500 as lead_preview %}
          {% if page.lead_video %}
          <a data-fancybox="" href="{{ page.lead_video }}" title="Přehrát video">
            <img class="img-fluid lazyload w-100" data-src="{{ lead_preview.url }}" alt="Náhled videa">
          </a>
          {% else %}
          <img class="img-fluid lazyload" data-src="{{ lead_preview.url }}" alt="Náhled videa">
          {% endif %}
        </div><!-- /column -->

        <div class="col-12 col-lg-7 mb-4 mb-lg-0 py-4 text-md-left">
          <h1 class="lead homepage-heading">{{ page.lead_title }}</h1>
          <div class="lead lead-small mb-4">{{ page.lead_body|richtext }}</div>
          <div class="row align-items-center text-center">
            <div class="col-12 col-md-auto mb-4 mb-md-0">
              <a href="#strana" class="btn btn-danger btn-lg btn-wide js-scroll-anchor">Chci darovat <i class="icon-chevron-right ml-2"></i></a>
            </div><!-- /column -->
            <div class="col-12 col-md-auto">
              <a href="{{ page.info_page_url }}" class="btn btn-dark btn-lg btn-wide">Chci vědět více <i class="icon-chevron-right ml-2"></i></a>
            </div><!-- /column -->
          </div> <!-- /row -->
        </div><!-- /column -->

      </div> <!-- /row -->
    </div> <!-- /container -->
  </section>

  {% for block in page.content_blocks %}
    <section class="section--{% get_section_kind %}">
      {% include_block block %}
    </section>
  {% endfor %}
</main>
<!-- /CONTENT -->

{% endblock %}
